Subject: bug#44860: closed (Re: bug#44860: Org Babel not working)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 25 Nov 2020 04:54:02 +0000

Your bug report

#44860: Org Babel not working

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44860: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44860
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#44860: Org Babel not working
From: Stefan Kangas <[email-masked]>
To: Christopher Dimech <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Nov 2020 20:53:43 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Christopher Dimech <[email-masked]> writes:

> I have reinstalled Org and now Org Babel is working.

I'm therefore closing this bug report.

Subject: Org Babel not working
From: Christopher Dimech <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 03:47:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I am contiually getting a problem using Org Babel, outputting
Evaluation of this calc code block is disabled.

And the same for all other languages.